RubyGems Navigation menu

btce-api 1.0.2

The BTC-E Ruby API Library

Versions:

  1. 1.0.2 - April 21, 2013 (9.5 KB)
  2. 1.0.1 - April 21, 2013 (9.5 KB)
  3. 1.0.0 - April 21, 2013 (9.5 KB)

Development Dependencies:

Authors:

  • Maxim, Kouprianov

Owners:

678700854a57cf6cb9334da7ba1f7f86

Sha 256 checksum:

e2263af0fee7587bf8ae86162e5caccfd945ba5b1c39fd4480dfc477310b468b

Total downloads 3,725

For this version 1,449

Required Ruby Version: None

License:

zlib

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: